package com.reyun.dic;

/**
 * Created by nolan on 04/01/2017.
 * description:
 */
public enum DownloadEnumType {
    INSTALL("install", "激活"),
    REGED("reged", "注册"),
    PAY("pay", "付费"),
    BACKFLOW("backflow", "回流"),
    USERGROUP("usergroup", "用户群");

    String code;
    String name;

    DownloadEnumType(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
